
/*General Styles*/
html, body {
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  color: #000000;
  background-color: #fff;
  line-height: 1.6em;
  background-size: 1280px;
  background-position: center top;
  background-repeat: no-repeat;
}

.align-center p b {
  text-align: center;
  font-size: 28px;
}
h1 {
    font-size:28px;
    font-weight:bold;
    text-align: center;
    display: block;
    margin: 25px 0 10px 0;
    text-transform: uppercase;
    color:#46494A;
}

h2 {
  font-size: 24px;
  text-align: center;
  display: block;
  margin: 15px 0 25px 0;
  font-weight: bold;
  text-transform: uppercase;
  color:#46494A;
}
h1 a, h2 a, h3 a {
    background-image:none !important;
}

/*RTE*/
a.arrow-before {
    padding:3px 0 4px 20px;
    background-image:url(ec_template_buh/Resources/Public/Images/Pfeil_im_Kreis_blau.svg);
    background-position:  left;
    background-size:17px;
    background-repeat:no-repeat;
    min-height:1.2em;
}

a.arrow-after {
    padding:3px 20px 4px 0px;
    background-image:url(ec_template_buh/Resources/Public/Images/Pfeil_im_Kreis_blau.svg);
    background-position:  right;
    background-size:17px;
    background-repeat:no-repeat;
    min-height:1.2em;
}

.column-3cols.grey-box-layout .col .content-element:hover a.arrow-after,.column-3cols.grey-box-layout .col .content-element:hover a.arrow-before {
    background-image:url(ec_template_buh/Resources/Public/Images/Pfeil_im_Kreis_weiss.svg) !important;
}



.column-4cols.grey-box-layout .col .content-element:hover .content-element {
    background-color: #1B6CAD;
    padding: 20px;
}



.column-4cols.grey-box-layout .col .content-element:hover .content-element li {
    background-image: url(ec_template_buh/Resources/Public/Images/Pfeil_im_Kreis_weiss.svg);
}

.tx-indexedsearch-res h3 {
    font-size: 14px;
    margin-bottom: 0;
    line-height: 10px;
}

ul.tx-indexedsearch-browsebox {
    padding: 0;
}

.no-search .tx-indexedsearch-searchbox {
    display: none;
}

.tx-indexedsearch-info {
    display: none;
}

.tx-indexedsearch-form {
    width: auto;
    display: inline-block;
    float: left;
    margin: 0 0 20px 0;
}

input#tx-indexedsearch-searchbox-sword {
    border: 0px solid #fff;
    padding: 5px;
    margin: 0;
    width: 60%;
    color: #000;
}

.no-bg-image .konfigurator {
    background-image: none;
}


.scrolloff {
pointer-events: none;
}


.advert-box .col-md-3 .ce-gallery figure figcaption a p {
    color: #fff;
}


/* Bunte Kacheln Startseite */
.advert-box .col-md-3{
  width: 25%;
  border-right: 2px solid #fff;
  padding: 0;
}

.advert-box figure{
  position: relative;
}

.advert-box .ce-intext.ce-right .ce-gallery {
  margin: 0 0 2px 0;
}

.content .height-controller .equal-height>div {
    height:100%;
}

.advert-box .col-md-3 .cat-heating {
  background-color: rgb(231,94,39);
}

.advert-box .col-md-3 .cat-heating:hover img {
  opacity: 0.6;
}

.advert-box .col-md-3 .green-cat {
  background-color: rgb(2,140,127);
}

.advert-box .col-md-3 .green-cat:hover img {
  opacity: 0.6;
}

.inner-top .grey-cat h3 {
    color: #46494A;
}

.inner-top .grey-cat.content-element  {
  background-color: #F2F2F2;
}

.inner-top .grey-cat.content-element .content-element  {
  background-color: #F2F2F2;
  color: #46494A;
}

.inner-top .grey-cat.content-element .content-element p  {
    color: #46494A;
}

.inner-top .grey-cat.content-element .content-element a {
    color: #46494A;
}

.sidebar .grey-cat .ce-menu li:before {
    content: "\025B6";
    color: #46494A;
}

.advert-box .col-md-3 .cat-bath {
  background-color: rgb(27,108,173);
}

.advert-box .col-md-3 .cat-bath:hover img {
  opacity: 0.6;
}

.advert-box .col-md-3 .ce-gallery figcaption p {
  display: table-cell;
  height: 150px;
  width: auto;
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  display: inline-block;
  padding: 17%;
  margin: auto;
}

.advert-box .col-md-3 .ce-gallery figcaption {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  text-align: center;
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  display: block;
}

.advert-box .col-md-3 .ce-gallery figure figcaption {
  display: none;
}

.advert-box .col-md-3 .ce-gallery figure:hover figcaption {
  display: block;
}

.advert-box .ce-intext.ce-right .ce-gallery {
  margin: 0;
  border-bottom: 2px solid #fff;
}





/*Page*/
.page {
  margin-bottom:20px;
}

.container {
  width: 100%;  /*Bootstrap width standart overide*/
  max-width: 1280px;
  padding: 0;
}

.row {
  margin: 0;
}
.js .col-md-12 {
  padding: 0;
}

/*Header*/
header {
  min-height: 85px;
  margin: 15px 0;
}

.header .col1.col-md-4 p {
  color: #ccc;
  font-size: 22px;
  line-height: 30px;
  margin: 15px 0 0 25px;
}

.header .col.col2.col-md-4 {
  margin-top: 15px;
}

.header .col.col3.col-md-4 {
  margin-top: 10px;
  margin-right: 0px;
  padding-right: 45px;
}

.header .col.col-md-4 {
  margin-top: 10px;
}

.header .content-element>div {overflow:visible !important;}

.header .ce-below .ce-gallery {
  margin-top: 0;
}

.header .col.col1.col-md-3 {
    margin-top: 10px;
    margin-right: 0px;
    padding-right: 45px;
}

.header .col.col2.col-md-3 {
    margin-top: 10px;
    margin-right: 0px;
    padding-right: 45px;
}

.header .col.col3.col-md-3 {
    margin-top: 10px;
    margin-right: 0px;
    padding-right: 45px;
}

.header .col.col4.col-md-3 {
    margin-top: 10px;
    margin-right: 0px;
    padding-right: 45px;
}

.slick-list img {
    height: auto;
}


    /*Navigtion*/
.nav-list {
  list-style-type:none;
}

.home-icon {
    background-image: url(ec_template_buh/Resources/Public/Images/icon_home.svg);
    width: 20px;
    height: 20px;
    display: block;
    background-size: 20px 20px;
}

.nav-list-item.home a {
  padding: 15px;
}

.nav-list-item--cur {
  background-color: #f2f2f2;
}

.nav--breadcrumb {
  margin: 10px !important;
}

.nav>li>a {
  padding: 15px 26px;
  transition: all .2s ease-in-out;
}

.grey-box-layout .content-element {
    padding: 20px 20px 0px 20px;
}


.navbar {
  border-radius: 0;
  min-height: 50px;
  margin-bottom: 0;
  transition:all .2s ease-in-out;
}

.navbar-inverse .navbar-nav>li>a {
  color: #737373;
  font-size: 20px;
}

.navbar-inverse .navbar-nav>li>a:hover {
  background-color: #f2f2f2;
  color: #737373;
}


.navbar-inverse {
  background-color: #fff;
}

.navbar {
  border: 0px solid #000;
}


/* Aktuelles */
.row.aktuell .col .content-element  {
  transition:all .4s ease-in-out;
  background-color: #F2F2F2;
  padding: 50px;
  height: 100%;
}

.row.aktuell .col {
  padding:0px;
}

.row.aktuell .col .content-element:hover {
  background-color: #1B6CAD;
}

.row.aktuell .col .content-element.cat-heating:hover {
  background-color: rgb(231,94,39);
}

.aktuell .col  {
  border-right: 2px solid #fff;
}

.aktuell .col.col3 {
  border-right: 2px solid #F2F2F2;
}

.aktuell .col-md-4 a {
  padding: 3px 25px 4px 0;
  background-size:22px;
  background-image: url(ec_template_buh/Resources/Public/Images/Pfeil_im_Kreis_blau.svg);
  background-repeat: no-repeat;
  font-weight: bold;
  background-position: top right;
  color: #015496;
}

.aktuell .col-md-4 .ce-media a {
  padding: 0;
  background-image: none;
}

.aktuell .col-md-4:hover a {
  padding: 3px 25px 4px 0;
  background-size:22px;
  background-image: url(ec_template_buh/Resources/Public/Images/Pfeil_im_Kreis_weiss.svg);
  background-repeat: no-repeat;
  font-weight: bold;
  background-position: top right;
  color: #fff;
}

.aktuell .col-md-4:hover .ce-media a {
    padding: 0;
    background-image: none;
}



.aktuell b {
    font-size: 14px;
    text-align: center;
    display: inline;
    margin: 0;
    font-weight: bold;
}

.aktuell h3 {
  font-weight: bold;
  margin: 30px 0 10px 0;
  padding: 0 0 0 0;
  font-size: 21px;
  color: #015496;
  display: inline-block;
}

.aktuell p {
  line-height: 1.5em;
  color: #46494A;
}

.aktuell .col-md-4:hover h3, .aktuell .col-md-4:hover p {
  color: #fff;
}



.ec-single-voice img {
  max-height:330px;
  max-width:330px;
}



/* Vorteile Startseite */

.vorteile p {
  line-height: 1.5em;
  color: #6A6E6D;
}

.vorteile b {
    margin: 30px 0 10px 0;
    padding: 0 0 0 0;
    font-size: 21px;
    color: #015496;
}

.vorteile .col-md-4 {
    padding: 0px 40px;
}

.vorteile .ce-gallery {
    margin-bottom: 25px;
}

/* Unterseite mit blauer Sitebar */
.content .sidebar-blue .col2 {
    background-color:#196DAD;
    color:white;
    padding-top:15px;
}

/* Unterseite mit grauer Sitebar */
.content .sidebar-grey .col2 {
    color:#000000;
    padding-top:15px;
}


/* 4er Grid with no padding for image galery */
.no-padding .col-md-3 {
  padding: 0;
}


.no-padding .col-md-3 .ce-intext.ce-right .ce-gallery {
  margin-left: 0;
  margin-bottom: 0;
}
.grey-box-layout {
    margin:0px 0px 15px;
}
.grey-box-layout .col {
    padding:0px;
}

div.tx-powermail input, div.tx-powermail textarea, div.tx-powermail select {
    width: 100%!important;
}

input#powermail_field_einverstndnis_1 {
    width: 20px!important;
    float: left;
}

/* 3er Grid Layouts - Grey-Box*/
.ec-contentslider-body .slick-slide {
    height: 0px;
}

.ec-contentslider-body .slick-slide.slick-active {
    height: auto;
}





/* 3er Grid Layouts - Grey-Box*/
.column-3cols.grey-box-layout .col .content-element {
    transition:all .4s ease-in-out;
    background-color:#F2F2F2;
    padding:30px 50px;
    border-right:2px solid #fff;
    height: 100%;
}

.slider .grey-box-layout .col .content-element {
    height:500px;
}
.column-3cols.grey-box-layout .col .content-element:hover {
    color:white;
    background-color: #1B6CAD;
}
.column-3cols.grey-box-layout .col .content-element:hover a {
    color:white;
}
.column-3cols.grey-box-layout .col .content-element.cat-heating:hover {
    background-color: rgb(231,94,39);
}

/* 4er Grid Layouts - Grey-Box */
.column-4cols.grey-box-layout .col .content-element {
    background-color:#F2F2F2;
    padding:20px;
}

.column-4cols.grey-box-layout .col-md-3.col .content-element:hover a {
    color:white;
}
.column-4cols.grey-box-layout .col-md-3.col .content-element.cat-heating:hover {
    background-color: rgb(231,94,39);
}

.column-4cols.grey-box-layout .col-md-3.col .content-element:hover {
    color:white;
    background-color: #1B6CAD;
}


.column-4cols.grey-box-layout .col {
    background-color:#F2F2F2;
    border-right:2px solid #fff;
}
.column-4cols.grey-box-layout .ce-menu {
    margin:0px;
    padding:0px;
}




.column-4cols.grey-box-layout .ce-menu li { background-image:url(ec_template_buh/Resources/Public/Images/Pfeil_im_Kreis_blau.svg); background-repeat:no-repeat; background-size:20px 20px;
    background-position: top left; list-style-type:none; padding-left:25px;min-height:20px;line-height:20px;margin-bottom:7px;font-size:18px;}

/* Slider and Sidebar under Header */
.slider-navigation {
  clear: both;
  margin-bottom: 12px;
  max-width: 960px;
  overflow: hidden;
}

.slider-navigation a {
  background-repeat: no-repeat;
  display: inline-block;
  padding-bottom: 3px;
  padding-top: 3px;
}

.slider-navigation a:first-child {
  background-image: url('ec_template_buh/Resources/Public/Images/Pfeil_im_Kreis_blau-left.svg');
  background-position: 0 50%;
  padding-left: 34px;
}

.slider-navigation a:last-child {
  background-image: url('ec_template_buh/Resources/Public/Images/Pfeil_im_Kreis_blau.svg');
  background-position: 100% 50%;
  float: right;
  padding-right: 34px;
}

.sidebar {
    height: auto;
    padding: 0;
    background-color: transparent;
    color: #ffffff;
    position: absolute;
    /* top: 15px; */
    top: 0;
    z-index: 9999999;
    right: 40px;
    width: 275px;
}

#index-page .sidebar,
#top-angebote-page .sidebar,
#kontakt-page .sidebar {
  top: 15px;
}

.sidebar .inner-top .tx-mymap {
  background-color: transparent;
  padding-bottom: 0;
  padding-top: 0;
}

#index-page .sidebar .inner-top .tx-mymap,
#top-angebote-page .sidebar .inner-top .tx-mymap,
#kontakt-page .sidebar .inner-top .tx-mymap {
  background-color: rgba(255, 255, 255, 0.65);
  padding-bottom: 15px;
  padding-top: 15px;
}

.sidebar .inner-top .quicksearchform {
  padding-bottom: 0;
  padding-top: 0;
}

#index-page .sidebar .inner-top .quicksearchform,
#top-angebote-page .sidebar .inner-top .quicksearchform,
#kontakt-page .sidebar .inner-top .quicksearchform {
  padding-bottom: 10px;
  padding-top: 10px;
}

.search-full {
    display: inline-block;
    border: 1px solid #196DAD;
    width: 100%;
}

.slick-track {
    height: 500px;
}

.slick-initialized .slick-slide {
    display: block;
    height: auto;
}

button.slick-prev.slick-arrow {
  position: absolute;
  left: 45%;
  top: auto;
  text-indent: -999999px;
  border: 0px solid #fff;
  background-color: #fff;
  height: 50px;
  width: 50px;
  opacity: 0.7;
  cursor: pointer;
  z-index: 999999999;
  background-image: url("ec_template_buh/Resources/Public/Images/sprite.svg");
  background-position: 15px 6px;
  display: block;
  top:10px;
}

button.slick-next.slick-arrow {
  position: absolute;
  right: 45%;
  top: auto;
  text-indent: -999999px;
  border: 0px solid #fff;
  background-color: #fff;
  height: 50px;
  width: 50px;
  opacity: 0.7;
  cursor: pointer;
  z-index: 999999999;
  background-position: 17px -65px;
  background-image: url("ec_template_buh/Resources/Public/Images/sprite.svg");
  display: block;
  top: 10px;
}

/*Inline style overide only for iPhone*/
.slick-list {
  overflow: hidden!important;
}


.slick-dots {
    display: none!important;
}


.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #737373;
    background-color: #f2f2f2;
}


.effort {
  color: #ffffff;
  margin-top: 0px;
  padding: 15px 20px 10px 20px;
}

.effort h3, .effort h4 {
    margin-top: 0px;
    color: #015498;
}

.effort a {
    color:#ffffff;
}

.effort ul {
    padding: 0;
    list-style: none;
}

.effort li {
    padding: 0px;
    font-size: 15px;
    min-height:20px;
    margin-bottom:3px;
}
.effort li.effort-icon0:before { content:'';display:inline-block;height:16px;width:16px; background-image: url("ec_template_buh/Resources/Public/Images/Pikto_Menu_Konfigurator.png"); background-repeat:no-repeat; background-size:16px 16px;}
.effort li.effort-icon1:before { content:'';display:inline-block;height:16px;width:16px; background-image: url("ec_template_buh/Resources/Public/Images/Pikto_Menu_Sprechblase.png"); background-repeat:no-repeat; background-size:16px 15px;}
.effort li.effort-icon2:before { content:'';display:inline-block;height:16px;width:16px; background-image: url("ec_template_buh/Resources/Public/Images/Pikto_Menu_Stern.png"); background-repeat:no-repeat; background-size:16px 15px;}
.effort li.effort-icon3:before { content:'';display:inline-block;height:16px;width:16px; background-image: url("ec_template_buh/Resources/Public/Images/Pikto_Menu_Werkzeug.png"); background-repeat:no-repeat; background-size:16px 16px;}
.effort li.effort-icon4:before { content:'';display:inline-block;height:16px;width:16px; background-image: url(""); background-repeat:no-repeat;}


div#quicksearchform {
  color: #fff;
  margin: 25px 0 15px 0;
  padding: 0;
  font-size: 15px;
  display: block;
  float: none;
}


div#quicksearchform  form{
  display: block;
}


.slider.ec-slider {
  position: relative;
  padding: 0;
}

.ec-slider {
    min-height: auto;
    height: auto!important;
    width: auto!important;
}

.slider-content {
  position: relative;
}

.slick-dots {
    background-color: rgba(150,150,150,0.0);
}

.slidertext {
    color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: rgba(1, 84, 152, 0.65);
    height: auto;
    border-top: 0px solid #fff;
    margin-top: 4px;
}

.slidertext p {
  padding: 30px;
  font-size: 19px;
}

.slick-slide {
    outline: none;
}
.slick-slide:focus {
    outline: none;
}


.inner-top {
  padding: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: auto;
  background: rgba(255, 255, 255, 0);
}

.inner-top .tx-mymap {
  padding: 15px;
  background: rgba(255, 255, 255, 0.65);
}

.inner-top .content-element {
    padding: 15px;
    background-color: rgba(255,255,255,0.65);
    color: rgb(1,84,150);
}
.inner-top .content-element.cat-bath {
    background-color: rgba(1, 84, 150,0.65);
    color: #fff;
}

.inner-top .content-element.cat-bath a {
    color: #fff;
}

.grey-box-layout .ce-left .ce-gallery, .grey-box-layout .ce-column {
    float: none;
}



/* Extension Suche */
.search-full input {
  background-color: transparent;
  border: 0px solid #fff;
  float: left;
  padding: 3px;
  color:#1B6CAD;
  width: 75%;
}

.search-full input {
  background-color: #fff;
}

.search-full #search input {
  background-image: url(ec_template_buh/Resources/Public/Images/Pfeil_im_Kreis_blau.svg);
  background-size:20px;
  width: 25%;
  padding: 3px;
  background-position: center center;
  text-indent: -99999999px;
  background-repeat: no-repeat;
}

.slick-track {
  height: 500px;
}

.ec-contentslider-body .slick-track {
    height:100%;
}

.slick-initialized .slick-slide {
  position: relative;
}

.slider-item figcaption {
  display: none;
}

.slider {
  padding: 0;
  max-height: none;
  overflow: hidden;
  position: relative;
}


/*Ifrmae Fix*/

.fix {
  height: 775px;
  overflow: hidden;
}

.fix iframe {
  margin-top: -45px;
}


/* Marken */
.blue .col .content-element {
  background-color: #F2F2F2;
  padding: 15px;
  min-height: 180px;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
  transition:all .4s ease-in-out;

}

.blue .col-md-2 .content-element:hover {
  background-color: #1B6CAD;
}

.blue .col-md-2 .content-element.cat-heating:hover {
  background-color: rgb(231,94,39);
}

.blue .col-md-2 a {
  padding: 3px 25px 4px 0;
  background-size:22px;
  background-image: url(ec_template_buh/Resources/Public/Images/Pfeil_im_Kreis_blau.svg);
  background-repeat: no-repeat;
  font-weight: bold;
  background-position: top right;
  color: #015496;
}

.blue .col-md-2:hover a {
  padding: 3px 25px 4px 0;
  background-size:22px;
  background-image: url(ec_template_buh/Resources/Public/Images/Pfeil_im_Kreis_weiss.svg);
  background-repeat: no-repeat;
  font-weight: bold;
  background-position: top right;
  color: #fff;
}

.blue .col-md-2:hover p {
  color: #fff;
}

.top-brands .col {
    padding:0px;
}


.marken b {
  font-size: 35px;
  text-align: center;
  display: block;
  margin: 35px 0 60px 0;
  font-weight: bold;
  text-transform: uppercase;
}


/* Carousel */
.owl-theme .owl-controls .owl-page span {
  display: block;
  width: 12px;
  height: 12px;
  margin: 5px 7px;
  opacity: 1;
  background: #015498;
}

.owl-theme .owl-controls .owl-page.active span {
  display: block;
  width: 18px;
  height: 18px;
  margin: 2px 7px;
  opacity: 1;
  background: #015498;
}


/* Empfehlungen */

.empfehlungen b {
  font-size: 35px;
  text-align: center;
  display: block;
  margin: 35px 0 60px 0;
}

.empfehlungen i {
    color: #6A6E6D;
    font-size: 23px;
    line-height: 30px;
}

.empfehlungen .col-md-4 b {
  font-size: 16px;
  text-align: left;
  margin: 30px 0 20px 0;
  color: #015496;
}

.empfehlungen .col-md-4 a {
    padding: 3px 25px 4px 0;
    background-size:22px;
    background-image: url(ec_template_buh/Resources/Public/Images/Pfeil_im_Kreis_blau.svg);
    background-repeat: no-repeat;
    font-weight: bold;
    background-position: top right;
    color: #015496;
}

.empfehlungen .ce-media img {
    border-radius: 200px;
}

.empfehlungen .col-md-4 {
    padding: 0 40px;
}

.tx-ec-customervoices-file {
    display: inline-block;
}

.empfehlungen .ce-media img {
    border-radius: 200px;
    min-height: 330px;
}

/* Kontakt */
.kontakt .col-md-2 b {
  font-size: 20px;
  text-align: left;
  margin: 30px 0 20px 0;
}

.kontakt b {
  font-size: 35px;
  text-align: center;
  display: block;
  margin: 35px 0 60px 0;
}

.kontakt .col-md-2 a {
    padding: 3px 25px 4px 0;
    background-size:22px;
    background-image: url(ec_template_buh/Resources/Public/Images/Pfeil_im_Kreis_blau.svg);
    background-repeat: no-repeat;
    font-weight: bold;
    background-position: top right;
    color: #015496;
}

.kontakt .ce-media a {
    background-size: 0px;
    padding: 0;
}


.partner .grey-box-layout .col-md-4.col1 {
    background-color: #F2F2F2;
    border-right: 2px solid #FFF;
}

.partner .column-3cols.grey-box-layout .col1:hover {
    color: white;
    background-color: #1B6CAD;
    transition: all .4s ease-in-out;
}

.partner .column-3cols.grey-box-layout .col1 {
    transition: all .4s ease-in-out;
}

.partner .column-3cols.grey-box-layout .col1 .content-element:hover {
    color: white;
    background-color: #1B6CAD;
    transition: all .4s ease-in-out;
}

.partner .column-3cols.grey-box-layout .col1 .content-element {
    transition: all .4s ease-in-out;
    background-color: #F2F2F2;
    padding: 30px 50px;
    border-right: 0px solid #fff;
    height: 100%;
}

/* Footer */
footer h3, .sidebar h3 {
  font-size: 24px;
  color: #fff;
  margin: 45px 0 20px 0;
  display: block;
}
.sidebar h3 {
    margin-top:0px;
}

.sidebar h3 {
    font-size: 20px;
    color: #196DAD;
    margin: 10px 0 0px 10px;
    display: block;
}

footer .tx-indexedsearch-form b {
  margin: 20px 0 15px 0;
  font-size: 20px;
  color: #fff;
  display: block;
}

input#tx-indexedsearch-searchbox-button-submit {
  border: 0px solid #fff;
  background-color: #fff;
  margin: 0 0 0 -4px;
  padding: 5px;
  text-indent: -999999px;
  background-image: url("ec_template_buh/Resources/Public/Images/sprite.svg");
  width: 35px;
  background-position: 4px -134px;
}



footer p {
  color: #FFFFFF;
  margin: 0;
}

.sidebar .additional-information a {
  color: #015498;
  margin: 0;
  text-decoration: none;
}

footer a{
    color: #fff;
    margin: 0;
    text-decoration: none;
}


footer a:hover,footer a:focus,footer a:active, .sidebar .additional-information a:hover, .sidebar .additional-information a:focus, .sidebar .additional-information a:active {
  text-decoration: none;
    color:#cccccc;
}

footer .col-md-4 {
    padding: 0 60px;
}

footer.footer.row {
    margin: 30px 0 0 0;
}

footer .navbar {
    padding-bottom: 70px;
    background-color: #015496;
    color: #fff;
}


footer ul,.sidebar ul.ce-menu {
    list-style:none;
    padding:0px;
    margin:0px;
}

footer ul li,.sidebar .ce-menu li {
    padding-left:1em;
    text-indent:-.7em;
}

footer ul li:before {
    content:"\025B6";
    color: #ffffff;
}

.sidebar .ce-menu li:before {
    content: "\025B6";
    color: #015498;
}



footer .econsor-reference {
    color: #fff;
    font-size: 0.8em;
    position: relative;
    display: block;
    bottom: 0;
    margin: 15px auto;
    text-align: center;
    width: 100%;
}

.navbar-fixed-bottom, .navbar-fixed-top {
    position: relative;
}

.footer-banner {
  transition:all .5s ease-in-out;
  color:#ffffff;
  width:100%;
  background-color:rgb(237,32,37);
  position: fixed;
  height:75px;
  padding-bottom:6px;
  line-height:20px;
  bottom:0px;
  z-index: 99999999;
}
.footer-banner .banner-content>div {
  transition:all .5s ease-in-out;
}

.footer-banner .handle-banner {
    transition: all .5s ease-in-out;
    color: #ffffff;
    font-size: 0.9em;
    text-decoration: none;
    cursor: pointer;
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: right;
    left: 0;
    margin-left: -160px;
    right: 0;
    margin: 0 auto;
    max-width: 1280px;
}

div.tx-powermail .powermail_fieldwrap {
  list-style-type: none;
  width: 100%;
  display: inline-block;
  margin-bottom: 4px;
}

img#powermail_captchaimage {
  float: right;
  width: 55%;
  padding-right: 6px;
  padding-top: 10px;
  padding-bottom: 10px;
}

span.handle-banner:after {
    content: "X";
    font-size: 9px;
    padding: 0 0 0 5px;
    margin: 0 0 0 0;
    position: absolute;
    top: -4px;
}

.footer-banner.minimised span.handle-banner:after {
    content: "";
    font-size: 0;
    padding: 0;
    margin: 0 0 0 0;
    position: absolute;
    top: 0;
}

.footer-banner.minimised {
  bottom:-55px;
}

.footer-banner.minimised .handle-banner {
  bottom:55px;
}

.footer-banner.minimised .banner-content>div {
  opacity:0;
 }

.footer-banner .banner-content {
  max-width: 1280px;
  width: 100%;
  margin: 0px auto;
}

.footer-banner .banner-content>div {
  display: inline-block;
}

/*** FCE ***/

/* Related Content */
.related-content {
    padding:10px;
    margin:20px 10px 10px;
    width:auto;
    background-color:#015496;
    color:white;
    display: inline-block;
}

.related-content ul li {
    list-style-type:none;
}
.related-content ul li:before {
    content: "\25BA";
}

.related-content ul li a {
    color:white;
}

.related-content ul li a:hover {
    text-decoration:none;
}

.ce-center .ce-gallery {
    float: none;
    text-align: center;
    display: inline;
}

.ce-center .ce-column {
    float: none;
    display: inline-block;
}

.slick-slide {overflow: hidden;}



.gutschein #code {
  border: 0px solid #fff;
  color: #000;
}


.gutschein input[type="submit"] {
    border: 0px solid #fff;
    background-color: #fff;
    margin: 0 0 0 -4px;
    padding: 5px;
    text-indent: -999999px;
    background-image: url(ec_template_buh/Resources/Public/Images/sprite.svg);
    width: 35px;
    background-position: 4px -134px;
}

.gutschein {
    background-color: #fff;
    width: auto;
    display: inline-block;
}


 .aktuell .akutelles-last .col-md-4.equal-height.col3 {
  padding: 45px;
 }

 .content .height-controller .akutelles-last .equal-height>div {
    height: auto;
}

.aktuell .akutelles-last .col3 h3 {
    margin: 0 0 20px 0;
}

.aktuell .akutelles-last .column-3cols.row.height-controller {
  display: block;
}

.aktuell .column-3cols.row.height-controller {
  display: table;
}

.akutelles-last .col-md-3 h2 {
    padding: 25px 20px 15px 20px;
    display: inline-block;
    text-align: center;
    width: 100%;
    margin: 0;
}


#map26865 {
  width: 330px!important;
  height: 180px!important;
}

.tx-mymap {
  height: 100%;
}


.aktuell .col-md-4 .gm-style a {
    padding: 0;
    background-size: 22px;
    background-image: none;
    background-repeat: no-repeat;
}




/** -- SEO HEADLINES **/

.content .col-md-12 h1, .content .col-md-12 h2, .content .col-md-12 h4, .content .col-md-12 h5, .content .col-md-12 h6, .content .col-md-12 span.headlinestyle {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    display: block;
    margin: 25px 0 10px 0;
    text-transform: uppercase;
    color: #46494A;
}


.content .col-md-12 .akutelles-last h3, .content .col-md-12 .akutelles-last h2, .content .col-md-12 .akutelles-last h1,  .content .col-md-12 .akutelles-last h4, .content .col-md-12 .akutelles-last h5, .content .col-md-12 .akutelles-last h6, .content .col-md-12 .akutelles-last span.headlinestyle  {
    font-weight: bold;
    margin: 30px 0 10px 0;
    padding: 0 0 0 0;
    font-size: 21px;
    color: #015496;
    display: inline-block;
    text-transform: none;
    text-align: left;
}


.content .col-md-12 .akutelles-last .col-md-4:hover h3, .content .col-md-12 .akutelles-last .col-md-4:hover h2, .content .col-md-12 .akutelles-last .col-md-4:hover h1,  .content .col-md-12 .akutelles-last .col-md-4:hover h4, .content .col-md-12 .akutelles-last .col-md-4:hover h5, .content .col-md-12 .akutelles-last .col-md-4:hover h6, .content .col-md-12 .akutelles-last .col-md-4:hover span.headlinestyle  {
    color: #fff;
}


.grey-box-layout .col-md-3 h1, .grey-box-layout .col-md-3 h2, .grey-box-layout .col-md-3 h3, .grey-box-layout .col-md-3 h4, .grey-box-layout .col-md-3 h5, .grey-box-layout .col-md-3 h6, .grey-box-layout .col-md-3 span.headlinestyle {
    font-size: 24px;
    font-weight: normal;
    color: #000;
    text-align: left;
    text-transform: none;
}

.grey-box-layout .col-md-3 .ce-bodytext:hover h1, .grey-box-layout .col-md-3 .ce-bodytext:hover h2, .grey-box-layout .col-md-3 .ce-bodytext:hover h3, .grey-box-layout .col-md-3 .ce-bodytext:hover h4, .grey-box-layout .col-md-3 .ce-bodytext:hover h5, .grey-box-layout .col-md-3 .ce-bodytext:hover h6, .grey-box-layout .col-md-3 .ce-bodytext:hover span.headlinestyle {
    color: #fff;
}

.col-md-6 .content-element h1, .col-md-6 .content-element h2, .col-md-6 .content-element h3, .col-md-6 .content-element h4, .col-md-6 .content-element h5, .col-md-6 .content-element h6, .col-md-6 .content-element span.headlinestyle  {
    font-size: 24px;
    font-weight: normal;
    color: #000;
    text-align: left;
    text-transform: none;
}


footer h1, footer h2, footer h3, footer h4, footer h5, footer h6, footer span.headlinestyle {
    font-size: 24px;
    color: #fff;
    margin: 45px 0 20px 0;
    display: block;
}


.sidebar h2, .sidebar h3, .sidebar h4, .sidebar h5, .sidebar h6, .sidebar span.headlinestyle {
    font-size: 20px;
    color: #196DAD;
    margin: 10px 0 0px 10px;
    display: block;
}

.sidebar h1 {
    font-weight: bold;
    margin: 30px 0 10px 0;
    padding: 0 0 0 0;
    font-size: 21px;
    color: #015496;
    display: inline-block;
    text-transform: none;
}

.grey-box-layout .col-md-4 h1, .grey-box-layout .col-md-4 h2, .grey-box-layout .col-md-4 h3, .grey-box-layout .col-md-4 h4, .grey-box-layout .col-md-4 h5, .grey-box-layout .col-md-4 h6, .grey-box-layout .col-md-4 span.headlinestyle {
    font-weight: bold;
    margin: 30px 0 10px 0;
    padding: 0 0 0 0;
    font-size: 21px;
    color: #015496;
    display: inline-block;
    text-align: left;
    text-transform: none;
}

.grey-box-layout .col-md-4 .ce-bodytext:hover h1, .grey-box-layout .col-md-4 .ce-bodytext:hover h2, .grey-box-layout .col-md-4 .ce-bodytext:hover h3, .grey-box-layout .col-md-4 .ce-bodytext:hover h4, .grey-box-layout .col-md-4 .ce-bodytext:hover h5, .grey-box-layout .col-md-4 .ce-bodytext:hover h6, .grey-box-layout .col-md-4 .ce-bodytext:hover span.headlinestyle {
    color: #fff;
}


.banner-content p {
    font-size: 18px;
    margin: 10px 0;
}

.column-3cols.grey-box-layout .col .content-element:hover h3{
  color: #fff;
}

.article h3 a span {
  text-align: left;
  text-transform: none;
  font-size: 21px;

}


.content .col-md-12 .article h3{
  text-align: left;
}



/** SEO BATHCONFIGURATOR **/

.content .col-md-12 .bath-configurator h1 {
    color: #005596;
    font-size: 36px;
    margin: 0 0 15px 0;
    text-align: left;
    text-transform: none;
}

.content .col-md-12 .bath-configurator h4 {
    color: #202325;
    font-weight: normal;
    line-height: 1.3;
    margin: 0;
    padding: 0px 0 7px 30px;
    text-transform: none;
    font-size: 18px;
    text-align: left;
}

.content .col-md-12 .bath-configurator h3 {
    margin: 0;
    padding: 0 30px 0 30px;
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    text-transform: none;
    text-align: left;
    color: #000;
}


.content .col-md-12 .bath-configurator h5 {
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 25px;
    text-transform: none;
    text-align: left;
    color: #000;
}


/** SEO Breadcrump **/


.nav--breadcrumb.nav>li>a {
    padding: 0 !important;
    transition: all .2s ease-in-out;
    float: left;
}

.nav--breadcrumb li {
    float: left;
    padding: 0;
}

.nav--breadcrumb li.here {
    float: left;
    padding: 0;
}

.nav--breadcrumb span.divider {
    padding: 0 5px 0 5px;
    float: left;
}



/**  **/

h3 {
    font-weight: bold;
    margin: 30px 0 10px 0;
    padding: 0 0 0 0;
    font-size: 21px;
    color: #015496;
    display: inline-block;
    text-transform: none;
    text-align: left;

}



/** JOB Sidebar CSS **/

.jobs p {
    color: #1B6CAD;
    font-weight: bold;
    margin: 15px 0px 7px 0;
}

.jobs select{
    width: 100%;
    height: 30px;
    padding: 5px;
    color: #1B6CAD;
    background-color: #FFFFFF;
    border: 1px solid  #1B6CAD;
}

.jobs .newscatselect {
    padding: 15px;
    background-color: rgba(255,255,255,0.65);
}


/** Slider Upgrade **/
.slidertext {
    width: 0px;
    overflow: hidden;
}

.slidertext.active {
    width: 275px;
    transition: width 0.7s ease-in;
    right: 0;
    position: absolute;
}


/** 66/33 Grid for Jobpage **/

.two-third {
    background-color: #ffffff;
}

.two-third .col-md-8 {
    background-color: #F2F2F2;
    border-right: 2px solid #fff;
    transition: all .4s ease-in-out;
}

.two-third .col-md-4 {
    background-color: #F2F2F2;
    transition: all .4s ease-in-out;
}


.two-third .col-md-4:hover {
    background-color: #1B6CAD;
    color: #fff;
}

.imagezone {
    padding: 35px 0 15px 0;
}


.col-md-6.left-content {
    padding: 0 30px 20px 30px;
}

.col-md-6.right-content {
    padding: 0 30px 0 15px;
}

span.headlinestyle.job-style {
    background-color: rgba(255,255,255,0.65);
    margin: 0;
    padding: 25px 0 0 27px;
}

.grey-box-right-layout .col-md-3.col4 {
  background-color: #F2F2F2;
}

.sidebar-grey .col-md-9 .col-md-6 {
  background-color: #fff;
}


.grey-box-right-layout .col-md-3.col4 span.headlinestyle {
  font-weight: bold;
  margin: 30px 0 10px 0;
  padding: 0 0 0 0;
  font-size: 21px;
  color: #015496;
  display: inline-block;
  text-transform: none;
  text-align: left;
}

.sidebar-grey .col-md-3.col2 span.headlinestyle {
  font-weight: bold;
  margin: 30px 0 10px 0;
  padding: 0 0 0 0;
  font-size: 21px;
  color: #015496;
  display: inline-block;
  text-transform: none;
  text-align: left;
}


.sidebar-grey .col-md-9 .col-md-6 .content-element h3  {
  font-weight: bold;
  margin: 30px 0 10px 0;
  padding: 0 0 0 0;
  font-size: 21px;
  color: #015496;
  display: inline-block;
  text-transform: none;
  text-align: left;
}

/* Sitemap (using different layout) */
/** Ticket #16761 => changed '.sidebar .content-element.grey-box-layout'  to '.sidebar .is-special-menu.grey-box-layout'  BEGIN>>> */
.sidebar .is-special-menu.grey-box-layout {
  background: #F2F2F2;
  padding: 0 0 10px 0;
}
.sidebar .is-special-menu.grey-box-layout h3 {
  padding: 10px 0 10px 10px;
  margin: 0;
}
.sidebar .is-special-menu.grey-box-layout .content-element {
  background: transparent;
  padding: 0;
}
.sidebar .is-special-menu.grey-box-layout .content-element li {
  text-indent: 0;
  margin-bottom: 5px;
}
.sidebar .grey-box-layout .content-element li:before {
  position: absolute;
  top: auto;
}
.sidebar .is-special-menu.grey-box-layout .content-element li:hover {
  background: #1B6CAD;
}
.sidebar .is-special-menu.grey-box-layout .content-element li a {
  display: inline-block;
  padding: 0;
  margin: 0 0 0px 20px;
}
.sidebar .is-special-menu.grey-box-layout .content-element li:hover a {
  color: #ffffff;
}
/** <<<END Ticket #16761 => changed '.sidebar .content-element.grey-box-layout'  to '.sidebar .grey-box-layout' */


/* Empfehlungen */

.render-all-voices b {
  font-size: 35px;
  text-align: center;
  display: block;
  margin: 35px 0 60px 0;
}

.render-all-voices i {
    color: #6A6E6D;
    font-size: 23px;
    line-height: 30px;
}

.render-all-voices .col-md-4 b {
  font-size: 16px;
  text-align: left;
  margin: 30px 0 20px 0;
  color: #015496;
}

.render-all-voices .col-md-4 a {
    padding: 3px 25px 4px 0;
    background-size:22px;
    background-image: url(ec_template_buh/Resources/Public/Images/Pfeil_im_Kreis_blau.svg);
    background-repeat: no-repeat;
    font-weight: bold;
    background-position: top right;
    color: #015496;
}

.render-all-voices .ce-media img {
    border-radius: 200px;
}

.render-all-voices .col-md-4 {
    padding: 0 40px;
}

.render-all-voices .tx-ec-customervoices-file {
    display: inline-block;
}

.render-all-voices .ce-media img {
    border-radius: 200px;
    min-height: 330px;
}



/** Job Page **/
.job-layout {
    display: inline-block;
    background-color: #f2f2f2;
}

.job-layout .col-md-4 {
    padding: 45px 35px 20px 35px;
}


.job-layout .col-md-4 .imagezone {
    padding: 0;
}


.job-layout .col-md-4 h3 {
    margin: 0;
}


.content .job-layout .col-md-4 h5 {
    font-size: 21px;
    font-weight: bold;
    text-align: left;
    display: block;
    margin: 25px 0 10px 0;
    text-transform: none;
    color: #015496;
}

.job-layout p {
    font-size: 1rem;
    color: rgb(116,118,120);
    margin: 0;
    padding: 0;
    line-height: 18px;
}

.job-layout b {
    color: rgb(116,118,120);
}

.job-layout .map-zone a.mail {
    padding: 3px 25px 4px 0;
    background-size: 22px;
    background-image: url(ec_template_buh/Resources/Public/Images/Pfeil_im_Kreis_blau.svg);
    background-repeat: no-repeat;
    font-weight: bold;
    background-position: top right;
    color: #015496;
    margin: 10px 0 0 0;
    display: inline-block;
    line-height: 16px;
}
#c437 > div > div.ce-gallery > div > div > div > a > img {
  margin-top:20px;

}
.cc-revoke, .cc-window {
  font-size:12px !important;
  line-height: 1em  !important;
}

.margin-top-40 {
    margin-top: 40px !important;
}.popup {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    left: 0;
    z-index: 99999999999;
    cursor: pointer;
}

.popup .overlayer {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999999999999;
    cursor: pointer;
}

.popup .overlayer .popup_content {
    background: white;
    padding: 5%;
    cursor: pointer;
}

.close {
    width: 100%;
    height: 40px;
}

.cross{
    width:40px;
    height:40px;
    position:absolute;
    right: 20px;
    top: 20px;
}

.cross:before,.cross:after{
    content:'';
    position:absolute;
    width:36px;
    height:4px;
    background-color:black;
    border-radius:2px;
    top:16px;
}

.cross:before{
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    transform:rotate(45deg);
    left:2px;
}
.cross:after{
    -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    transform:rotate(-45deg);
    right:2px;
}

@media (max-width:1024px) {
    .popup .overlayer {
        width: 90%;
        max-height: 90%;
        overflow: scroll;
    }
}a.conf-submit-btn {
    background: url(smedia_climateconfigurator/Resources/Public/Icons/btn-arrow.svg) 10% center no-repeat #005596;
    font-size: 24px !important;
    border: navajowhite;
    padding: 23px 40px 23px 65px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 2px;
    text-decoration: none;
    display: inline-block;
}


input.secom_error_highlight{
	border: 1px red solid;
}

.climate-success-message{
    margin: 0;
    background: rgba(255, 255, 255, 0.75);
    border-radius: 30px 0 0 0;
    padding: 40px 58px 35px;
}

.climate-success-message strong{
    font-size: 26px;
    color: #005596;
}

.klima_img_innerunit{
    //margin-left: 5px;
	width: 150px;
    height: 100px;
}

.klima_img_innerunit_block{
    height: 114px;
}

.buildingtype img{
 max-width: 80px;
 width: 80px;
}

.bath-configurator .sect-42 label.secom_check_label{
    background-image: url(smedia_climateconfigurator/Resources/Public/Icons/checkbox-square-empty.svg);
    background-repeat: no-repeat;
    font-weight: normal;
    padding-left: 30px;
    background-position: 0 1px;
    text-align: left;
}

.bath-configurator .sect-42 label.secom_check_label_error{
    border: 1px solid red;
}

#ds{
    visibility: hidden;
    height: 0;
    width: 0;
}

 .spec-checkbox:checked + label.secom_check_label  {
    background-image: url('smedia_climateconfigurator/Resources/Public/Icons/checkbox-square-filled.svg');
}
body {
    margin:0px auto;
    margin-top:10px;

}
.tx-sampling {
    max-width:1280px;
    margin:0px auto;
    margin-top:10px;

}

.header-image {
    margin-top:20px;
    margin-bottom: 10px;
}

.last-image img {
    float:right;
}
.last-image {
    margin-top:20px;
}

.welcome-text {

    background-color: rgba(255,255,255,0.8);
    color: rgb(1,84,150);
    margin-top: 100px;
    z-index: 2;

}


.embossed{
    font-size: 24px;
    text-align: center;
    text-transform: none;
    font-weight: unset;
    color: rgb(1,84,150);
}



.img-text {
    margin-top:300px;
}

.list-offers {
    margin-top: 80px;
}

.inner-sidebar p {
    margin:10px;
    font-size: 1.2em;
}


.login-form {
    display: block;
    text-align: center;
    margin-top: 30px;
}

.style-col img {
    max-width:100%;
    max-height:100%;
    padding-right:45px;
}

.style-col{
    border-top-left-radius:25px;
    overflow: hidden;
    padding-left:0px;
    padding-right: 0px;

}

.sampling-button {

    background-color: rgb(1,84,150);
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    float:right;
    margin-right: 40px;
}

.caption {
    position: absolute;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    z-index: 8;
    overflow: hidden;
    top:0px;
    text-align: center;
    padding: 10px 20px;
    width:35%;
    font-size: 1.8em;
    background-color: rgba(1,84,150,0.8);
    border-bottom-right-radius:25px;

}
.caption2 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    z-index: 8;
    overflow: hidden;
    top:0px;
    text-align: center;
    padding: 10px 20px;
    font-size: 1.8em;
    background-color: rgba(1,84,150,0.8);
    border-bottom-left-radius:25px;

}

.konfi-contact {
    position:fixed;
    right:0px;
    top:40%;
    width:80px;
    height:150px;
    background-color:rgb(1,84,150);
    color:#fff;
    z-index: 500;
    border-top-left-radius:25px;
    border-bottom-left-radius:25px;


}

.konfi-contact img:hover {
    transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
}

.konfi-contact p{
    margin-top: 20px;
    margin-left: 20px;
}

.kachel button
{
    #border-bottom-right-radius:25px;
}


.modal-body {
    max-width:60%;
    margin: 0px auto;
    height: 85%;
}

.modal-footer {
    max-width: 60%;
    margin: 0px auto;
}

.kachel-container{
    margin-top:-300px;
}

.kachel {
    border-top-left-radius:25px;
    height:300px;
    border: 1px solid grey;
    background-color: rgba(255,255,255,0.9);
    padding-bottom:30px;
    margin-bottom: 30px;
}

.kachel2 {

    height:300px;
    border: 1px solid grey;
    background-color: rgba(255,255,255,0.9);
    padding-bottom:30px;
    margin-bottom: 30px;
    margin-left:15px;
    margin-right: 15px;
}

.kachel-header {
    border-bottom: 1px solid lightgrey;
    font-size:20px;
    text-align: left;
    margin-top:15px;
    margin-bottom:7px;
    padding-left:20px;
    color:rgb(1,84,150);

}

.kachel-body {
    margin:20px;
}

.kachel-footer {
    position: absolute;
    bottom:40px;
    width:90%;

}

.kachel-footer button{
    float:right;

}


.brand-slider img {
    height: 100%;
}


.desc {
    margin-top: 20px;
}


.tx-sampling button {
    background-color: rgb(1,84,150);
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    width:220px;
}

#openBtn {
    margin-right: 10px;
    width:200px;
}

#bemustern {
    margin-right: -20px;
}


.wt-row {
    margin-bottom: 10px;
}

.single-article {

}

.single-article-img {
    position: relative;
    float: left;
    max-width:  500px;
    height: 300px;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
    background-size:     cover;

}

.single-article-heading {
    border-bottom: 1px solid lightgrey;
    font-size:20px;
    text-align: center;
    margin-top:15px;
    margin-bottom:7px;
    padding-top:20px;
    color:rgb(1,84,150);

}


.single-article-heading input[type=radio] {
    height:18px;
    width:20px;
    display: none;
}

.single-article label {
    font-weight: 350;
}





/*Navigtion*/
.nav-list {
    list-style-type:none;
    margin-top:20px;
}


.nav-list-item.home a {
    padding: 15px;
}

.nav-list-item--cur {
    background-color: #f2f2f2;
}

.nav--breadcrumb {
    margin: 10px !important;
}



.grey-box-layout .content-element {
    padding: 20px 20px 0px 20px;
}


.navbar {
    border-radius: 0;
    min-height: 50px;
    margin-bottom: 0;
    transition:all .2s ease-in-out;
    text-decoration: none;
}


.sidenav {
    width: 290px;
    position: fixed;
    z-index: 1;
    top: 80px;
    left: 0px;
    border-top-left-radius: 25px;
    height: 100%;
    #border: 1px solid grey;
    #background-color: rgba(255,255,255,0.9);
    overflow-x: hidden;
    padding: 8px 0;
}
.sidenav li {
    text-decoration: none;
    list-style-type: none;
    color:rgb(1,84,150);
    margin-top:20px;
    margin-bottom: 20px;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    text-overflow: ellipsis;
    padding-right: 20px;
}

.sidenav .icon {
    color: lightseagreen;
}

.blue-text{
    color:rgb(1,84,150);
    font-size: 2em;
    font-weight: bold;

}

.menu-bottom {
    position: fixed;
    background:rgb(1,84,150); ;
    bottom:0;
    width: 100%;
    left:0;
    z-index:2;
}

.bottom {
    margin-left:20%;
}

.main-content {
    margin-bottom:100px;
}

.single-article-img img{
    max-width: 300px;
    height: auto;
    max-height: 100%;
    width: auto;
}

.article-img-list img {
    max-width: 150px;
    height: auto;
    max-height: 100%;
    width: auto;
}

.articletext {
    font-size:20px;
}

#contact-modal {
    margin-top:50px;
    overflow:hidden;
}

#contact-modal modal-body {
    max-width:1280px;
    overflow:hidden;
}
#contact-modal modal-body img {
    max-width:100%;
    overflow:hidden;
}

#mailadress {
    width:400px;
}

#c40836 > div > div.konfi-contact {
    display: none;
}





@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 14px;}
    .single-article-img img{
        max-width: 150px;
        height: auto;
        max-height: 100%;
        width: auto;
    }
}

@media screen and (max-width: 1700px) {
 .sidenav{
     display:none;
     position: absolute;
     top:0;
     width:50%;
     height:100%;
 }
}